#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

message1 = "Moteghayer Sarasari Ba Name Moshabeh"
def myFunction():
    message1 = "Moteghayer Local Ba Name Moshabeh"
    print("\n Dakhel Tabeh")
    print(message1)

myFunction()
print("\n Kharej az Tabeh")
print(message1)
